Skip to Content

Create a subscription relay and return its key once

POST /api/admin/subscription-relays

Operation ID: createSubscriptionRelay.

API authentication and error conventions.

Authentication

Meet one of these alternatives; schemes within each alternative are required together.

  1. bearerAuth

Parameters

No path, query, header or cookie parameters are declared.

Request body

Required: Yes.

application/json

Create a subscription relay and return its key once request (application/json) schema. Source for this occurrence.

Responses

Only the response statuses declared by the specification are listed below.

200

Successful response

application/json

Create a subscription relay and return its key once response 200 (application/json) schema. Source for this occurrence.

Last updated on